save_path : './kepek/'
ip : '192.168.5.51'
user : 'admin'
password : 'q1w2e3r4'
fps : 6
num: 60
tnum : 1
port: 8011

EMAIL_PASSWORD: dXdjkJEwLF_81
EMAIL_USER: drupal@prompt.hu
EMAIL_SMTP: mail.prompt.hu
SMTP_PORT: 465
